Dear DISH Network Shareholders: 
During 2010, DISH Network faced numerous competitive and operational challenges, while continuing to simplify our business and focus on achieving operational efficiencies. Overall, our measures to control costs, improve our information systems, and enhance our sales and customer service organizations enabled DISH Network to increase revenue and income. 
DISH Network added more than three million gross new subscribers in 2010, a decrease of 2.1% from 2009. Our gross activations were negatively impacted by slower growth in the pay-TV industry and effective promotional offers by competitors, which included a higher level of discounting. 
Over the past year, we made significant efficiency gains with our front-line customer service and installation teams, while creating a more consistent customer experience. These efforts were instrumental in helping DISH Network receive the highest ranking among satellite and cable providers in the American Customer Satisfaction Index announced in May 2010. DISH Network topped satellite and cable providers in customer loyalty and perceived value, while receiving the fewest complaints in the entire industry for the second year in a row. 
To further increase our operational efficiencies, we continue to focus on simplifying and standardizing our operations. For example, we have streamlined our hardware offerings and continue to make significant investments in staffing, training, information systems and other initiatives, primarily in our customer service center and in-home service operations. These investments are intended to help combat inefficiencies introduced by the increasing complexity of our business, while improving customer satisfaction and reducing churn. 
To maintain and enhance our ongoing competitive position, we promoted a suite of integrated products designed to maximize the convenience and ease of watching TV anytime and anywhere, referred to as TV Everywhere. TV Everywhere utilizes, among other things, online access and Slingbox placeshifting technology. The launch of the award-winning Sling Adapter in November allowed existing and new customers to enjoy the TV Everywhere experience at a low cost and with ease of installation. 
DISH Network expanded its channel capacity by launching two more satellites in 2010, also increasing its back up capacity. With the passage of the Satellite Television Extension and Localism Act of 2010, DISH Network became the first pay-TV provider to deliver local channels to all 210 television markets in the United States. We also extended our leadership in high definition by increasing our national HD channel count to more than 200. To enhance our service offerings to our international customers in the United States, we launched new channels in various languages and began offering a foreign language based Internet-delivered video service. 
To better compete with streaming video services and the increasing video-on-demand offerings of our competitors, DISH Network introduced the DISH Platinum package, which offers 14 movie channels in addition to unlimited access to thousands of movie titles for customers with a broadband-connected DISH Network set-top box. 
This is only the beginning. We plan to add more national HD channels, VOD services and Sling-enabled features. We intend to continue to improve our customer service; build on our relationships with our alliance partners, distributors and retailers; streamline business processes; and maintain our position as an innovation leader. 
As the nations economy continues to recover, DISH Networks low everyday prices are even more important to todays discerning, cost-conscious consumer, and we will continue to seek ways to distinguish ourselves among our competitors by delivering the most choices and the best TV experience at the lowest price. Thank you for your continued support of DISH Network. 
Sincerely, 
Charles W. ErgenChairman, President and Chief Executive Officer 
